uuid: e8cb8898-77f4-4a32-a993-509b140f404c
langcode: en
status: true
dependencies:
  module:
    - node
id: node.gcd_referral_details
field_name: gcd_referral_details
entity_type: node
type: string
settings:
  max_length: 2048
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
